/* 	GABARIT DES PAGES 	*/


body
	{
	margin: 0px;
	padding: 0px;
	background: white;
	font-family: arial;
	}


/* 

*******************************
	#DIV LANGUAGE
*******************************

*/


div#language
	{
	width: 98%;
	height: 25px;
	margin : 5px auto 0px auto;
	font: 0.8em arial, sans-serif;
	text-align: right;
	color: #ababab;
	}

div#language a
	{
	text-decoration: none;
	color: #ababab;
	}

div#language a:hover
	{
	text-decoration: none;	
	color: black;
	}

.langue_selectionnee
	{
	color: #666666;
	font-weight:bold;
	}


/* 

****************************
	#DIV HEADER
****************************

*/


div#header
	{
	width: 100%;
	height: 68px;
	margin: 10px auto 20px auto;
	text-align: left;
	}

div#header h1
	{
	width: 100%;
	height: 48px;
	margin: 0px auto 0px auto;
	padding: 0px;
	background-color: white;
	border-bottom: 2px solid #f26722;
	font: 1em verdana;
	}
	
div#header h1 a
	{
	width: 950px;
	height: 48px;
	background: url(../images/logo-archi-delion-top.png) no-repeat left top ;
	margin: 0px auto 0px auto;
	padding: 0px;
	font: 1.3em verdana;
	color: #666666;
	text-decoration: none;
	text-align: right;
	line-height: 300%;
	display: block;
	}

div#header h1 a:hover
	{
	color: #666666;
	text-decoration:none;
	}


/* 	  MENU EN HAUT A DROITE	 	*/


div#zone_menu
	{
	width: 100%;
	height: 25px;
	margin: 0px auto 0px auto;
	padding: 0px;
	background-color: #666666;
	}

div#menu
	{
	width: 950px;
	height: 25px;
	margin: 0px auto 0px auto;
	padding: 0px;
	text-align: left;
	}

div#menu h2 
	{
	margin: 0;
	padding: 0;
	width: 205px;
	height: 25px;
	}

div#menu h2 a
	{
	background: url(../images/logo-archi-delion-bottom.png) no-repeat left top;
	display: block;
	text-indent: -5000px;
	}

div#menu ul
	{
	width: 745px;
	height: 25px;
	float: right;
	margin: 0;
	padding: 0;
	}

div#menu ul li
	{
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 20px;
	float: right;
	list-style-type: none;
	font: 1em arial,sans-serif;
	color: white;
	line-height: 25px;
	height: 25px;
	}

div#menu ul li a
	{
	color: white;
	text-align: right;
	text-decoration: none;
	display: block;
	}

div#menu ul li a:hover
	{
	color: #f26722;
	text-decoration: none;
	}


/* 

******************************
	CADRES 'TYPES'
******************************

*/




/* 	AU CHOIX 	*/


div#accueil
	{
	width: 950px;
	margin: 0px auto 0px auto;
	text-align: left;
	height: auto;
	}

div#contenu
	{
	width: 950px;
	margin: 0px auto 0px auto;
	text-align: left;
	height: auto;
	overflow:hidden;
	}

div#realisations
	{
	width: 950px;
	margin: 0px auto 0px auto;
	text-align: left;
	height: auto;
	overflow: hidden;
	}


/* 

****************************
	#DIV CONTENU
****************************

*/


/* 	  LOCALISATION	 	*/


div#localisation
	{
	width: 100%;
	height: 20px;
	margin: 10px 0px 0px 0px;
	padding: 0px;
	text-align: left;	
	}


/* 	  COLONNE PRINCIPALE	*/


div#principal
	{
	margin: 10px 0px 0px 0px;
	padding: 0px;
	width: 650px;
	text-align: left;	
	height: auto;
	}


/* 	  CADRE DETAILS	 	*/


div#details
	{
	margin: 30px 0px 0px 0px;
	padding: 0px;
	width: 300px;
	height: auto;
	border: 1px solid #e5e5e5;
	background-color: white;
	text-align: left;
	float: right;
	}

	

/* 

*********************************
	#DIV REALISATIONS
*********************************

*/


/* 	  CADRE RUBRIQUES 	*/


div#rubriques
	{
	margin: 30px 0px 0px 0px;
	padding: 0px;
	width: 300px;
	height: auto;
	border: 1px solid #e5e5e5;
	background-color: white;
	text-align: left;
	float: right;
	}


/* 

******************************
	#DIV FOOTER
******************************

*/


div#footer
	{
	width: 100%;
	margin: 20px auto 0px auto;
	height: 55px;
	text-align: center;
	background-color: white;
	}

div#footer ul
	{
	width: 100%;
	height: 30px;
	margin: 0px auto 0px auto;
	padding: 0;
	background-color: white;
	border-bottom: 1px solid #666666;
	}

div#footer ul li
	{
	float: right;
	list-style-type: none;
	text-indent: -5000px;
	}

div#footer ul li a
	{
	width: 40px;
	display: block;
	}

div#footer h1
	{
	width: 950px;
	height: 25px;
	margin: 0px auto 0px auto;
	padding: 0;
	text-align: center;
	font-size: 0.7em;
	color: #666666;
	font-weight: normal;
	letter-spacing: .5px;
	}

div#footer h1 a
	{
	color: #666666;
	text-decoration: none;
	line-height: 25px;
	vertical-align: middle;
	}

div#footer h1 a:hover
	{
	color: black;
	text-decoration: underline;
	}
	

/* 	  DETAILS FOLLOWERS	 */

.newsletter a
	{
	background: url(../images/o_newsletter.png) no-repeat left top ;
	width: 50px;
	height: 30px;
	}

.newsletter a:hover
	{
	background: url(../images/newsletter.png) no-repeat left top;
	}

.facebook a
	{
	background: url(../images/o_facebook.png) no-repeat left top ;
	width: 50px;
	height: 30px;
	}

.facebook a:hover
	{
	background: url(../images/facebook.png) no-repeat left top;
	}

.youtube a
	{
	background: url(../images/o_youtube.png) no-repeat left top ;
	width: 50px;
	height: 30px;
	}

.youtube a:hover
	{
	background: url(../images/youtube.png) no-repeat left top;
	}
	
.twitter a
	{
	background: url(../images/o_twitter.png) no-repeat left top ;
	width: 50px;
	height: 30px;
	}

.twitter a:hover
	{
	background: url(../images/twitter.png) no-repeat left top;
	}

.linkedin a
	{
	background: url(../images/o_linkedin.png) no-repeat left top ;
	width: 50px;
	height: 30px;
	}

.linkedin a:hover
	{
	background: url(../images/linkedin.png) no-repeat left top;
	}
	
.viadeo	a
	{
	background: url(../images/o_viadeo.png) no-repeat left top ;
	width: 50px;
	height: 30px;
	}

.viadeo a:hover
	{
	background: url(../images/viadeo.png) no-repeat left top;
	}
	